Installion's Lion Logo

Installion.co.uk

How To Install libbulletml0v5 On Ubuntu 16.10

To install libbulletml0v5 just follow these instructions.

Install libbulletml0v5

C++ library to handle BulletML easily - runtime libraryUbuntu 16.10universe/libs0.0.6-6.1
sudo apt-get install libbulletml0v5

Which will install libbulletml0v5 and any other packages on which it depends.

Package Data

Packagelibbulletml0v5
Version0.0.6-6.1
MaintainerUbuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Home pagehttp://www.asahi-net.or.jp/~cs8k-cyu/bulletml/index_e.html
DescriptionC++ library to handle BulletML easily - runtime library
Distroubuntu
Releaseyakkety
Repouniverse
Sectionuniverse/libs

Dependencies